.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-50aee80c-4b07-e16b-eb6f-d8860db6daa0 {
margin-top: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8e6eeaf3-a6a9-e3e1-44dc-cafad5327734 {
margin-top: var(--spacer-3,1rem) !important;
}
